<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/calmWhite"
    tools:context=".monitoring.MainBeacon">

    <LinearLayout
        android:id="@+id/layToolbar"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@drawable/top_popup_sheet"
        android:backgroundTint="@color/Dark"
        android:elevation="10dp"
        android:gravity="center"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="bottom"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="75dp"
                android:layout_height="30dp"
                android:layout_marginStart="15dp"
                android:scaleType="fitXY"
                android:src="@drawable/ilsa" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="1dp"
                android:fontFamily="@font/lato_regular"
                android:text="IoT"
                android:textColor="@color/White" />
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="end">

            <ImageView
                android:id="@+id/filterBtn"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginEnd="15dp"
                android:src="@drawable/asking" />
        </RelativeLayout>
    </LinearLayout>

<!--    <com.google.android.material.appbar.AppBarLayout-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:theme="@style/AppTheme.AppBarOverlay">-->

<!--        <androidx.appcompat.widget.Toolbar-->
<!--            android:id="@+id/toolbar"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="?attr/actionBarSize"-->
<!--            android:background="?attr/colorPrimary"-->
<!--            app:popupTheme="@style/AppTheme.PopupOverlay" />-->

<!--    </com.google.android.material.appbar.AppBarLayout>-->

<!--    <include layout="@layout/content_main_beacon" />-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/layDevices"
        android:layout_below="@id/layToolbar"
        android:gravity="end"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginEnd="15dp"
            android:textColor="@color/Dark"
            android:text="Beacon Tersedia"
            android:textStyle="bold"
            android:fontFamily="@font/lato_regular"
            android:textSize="14sp"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/Dark"
            android:layout_marginEnd="15dp"
            android:text="1 Devices"
            android:fontFamily="sans-serif"
            android:textSize="12sp"/>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="10dp"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="10dp"
            android:background="@color/Gray1"/>
    </LinearLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/layDevices">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                app:cardCornerRadius="5dp">
                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/White"
                    android:orientation="vertical">

                    <RelativeLayout
                        android:id="@+id/relativeLayout8"
                        android:layout_width="match_parent"
                        android:layout_height="250dp"
                        android:background="@color/Dark"
                        app:layout_constraintTop_toTopOf="parent">

                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:id="@+id/ivWeather"/>

                        <LinearLayout
                            android:id="@+id/linearLayout4"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal">

                            <LinearLayout
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_margin="5dp"
                                android:layout_weight="0.5"
                                android:orientation="vertical">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="@font/futura_thin"
                                    android:text="ID Devices"
                                    android:textColor="@color/White"
                                    android:textSize="11sp" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="@font/futura_book"
                                    android:text="BC-0001"
                                    android:textColor="@color/White"
                                    android:textSize="12sp" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_margin="5dp"
                                android:layout_weight="0.5"
                                android:gravity="end"
                                android:orientation="vertical">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="@font/futura_thin"
                                    android:text="Status"
                                    android:textColor="@color/White"
                                    android:textSize="11sp" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="@font/futura_book"
                                    android:id="@+id/tvStatus"
                                    android:text="Offline"
                                    android:textColor="@color/White"
                                    android:textSize="12sp" />
                            </LinearLayout>
                        </LinearLayout>

                        <RelativeLayout
                            android:id="@+id/relTemperature"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/linearLayout4"
                            android:layout_marginTop="15dp">

                            <TextView
                                android:id="@+id/tvTitle5"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="10dp"
                                android:layout_marginEnd="20dp"
                                android:fontFamily="@font/futura_thin"
                                android:gravity="center"
                                android:text="Last entry data"
                                android:textColor="@color/White"
                                android:textSize="14sp" />

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:id="@+id/layout_degree"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_below="@id/tvTitle5"
                                android:layout_marginStart="10dp">

                                <TextView
                                    android:id="@+id/tvTemperature"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:fontFamily="@font/futura_book"
                                    android:text="0"
                                    android:textColor="@color/White"
                                    android:textSize="52sp"
                                    app:layout_constraintBottom_toBottomOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />

                                <ImageView
                                    android:layout_width="50dp"
                                    android:layout_height="50dp"
                                    android:layout_marginStart="10dp"
                                    android:layout_marginTop="8dp"
                                    android:src="@drawable/degree"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toEndOf="@+id/tvTemperature"
                                    app:layout_constraintTop_toTopOf="parent"
                                    app:tint="@color/White" />
                            </androidx.constraintlayout.widget.ConstraintLayout>
                        </RelativeLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_below="@id/relTemperature"
                            android:orientation="horizontal">
                            <RelativeLayout
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_margin="5dp"
                                android:layout_weight="0.5"
                                android:orientation="vertical">

                                <RelativeLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent"
                                    android:gravity="bottom">

                                    <androidx.constraintlayout.widget.ConstraintLayout
                                        android:id="@+id/layout_baro"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="5dp"
                                        android:layout_marginTop="5dp"
                                        android:layout_marginEnd="5dp"
                                        android:layout_marginBottom="5dp">

                                        <ImageView
                                            android:id="@+id/imageView5"
                                            android:layout_width="32dp"
                                            android:layout_height="32dp"
                                            android:src="@drawable/humidity"
                                            app:layout_constraintBottom_toBottomOf="parent"
                                            app:layout_constraintStart_toStartOf="parent"
                                            app:layout_constraintTop_toTopOf="parent"
                                            app:tint="@color/White" />

                                        <TextView
                                            android:id="@+id/textView12"
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_marginStart="5dp"
                                            android:fontFamily="@font/futura_std_heavy"
                                            android:text="Humidity"
                                            android:textColor="@color/White"
                                            android:textSize="12sp"
                                            app:layout_constraintStart_toEndOf="@+id/imageView5"
                                            app:layout_constraintTop_toTopOf="parent" />

                                        <TextView
                                            android:id="@+id/tvHumidity"
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_marginStart="5dp"
                                            android:fontFamily="@font/futura_book"
                                            android:text="0"
                                            android:textColor="@color/White"
                                            android:textSize="18sp"
                                            app:layout_constraintStart_toEndOf="@+id/imageView5"
                                            app:layout_constraintTop_toBottomOf="@+id/textView12" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_marginStart="5dp"
                                            android:fontFamily="@font/futura_book"
                                            android:text="%"
                                            android:textColor="@color/White"
                                            android:textSize="16sp"
                                            app:layout_constraintBottom_toBottomOf="@+id/tvHumidity"
                                            app:layout_constraintStart_toEndOf="@+id/tvHumidity"
                                            app:layout_constraintTop_toTopOf="@+id/tvHumidity" />
                                    </androidx.constraintlayout.widget.ConstraintLayout>

                                    <androidx.constraintlayout.widget.ConstraintLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:layout_below="@id/layout_baro"
                                        android:layout_margin="5dp">

                                        <ImageView
                                            android:id="@+id/imageView2"
                                            android:layout_width="40dp"
                                            android:layout_height="40dp"
                                            android:src="@drawable/pressure"
                                            app:layout_constraintBottom_toBottomOf="parent"
                                            app:layout_constraintStart_toStartOf="parent"
                                            app:layout_constraintTop_toTopOf="parent"
                                            app:tint="@color/White" />

                                        <TextView
                                            android:id="@+id/textView9"
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_marginStart="5dp"
                                            android:fontFamily="@font/futura_std_heavy"
                                            android:text="Atmospheric Pressure"
                                            android:textColor="@color/White"
                                            android:textSize="12sp"
                                            app:layout_constraintStart_toEndOf="@+id/imageView2"
                                            app:layout_constraintTop_toTopOf="parent" />

                                        <TextView
                                            android:id="@+id/tvPressure"
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_marginStart="5dp"
                                            android:fontFamily="@font/futura_book"
                                            android:text="0"
                                            android:textColor="@color/White"
                                            android:textSize="18sp"
                                            app:layout_constraintStart_toEndOf="@+id/imageView2"
                                            app:layout_constraintTop_toBottomOf="@+id/textView9" />

                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_marginStart="5dp"
                                            android:fontFamily="@font/futura_book"
                                            android:text="Pa"
                                            android:textColor="@color/White"
                                            android:textSize="16sp"
                                            app:layout_constraintBottom_toBottomOf="@+id/tvPressure"
                                            app:layout_constraintStart_toEndOf="@+id/tvPressure"
                                            app:layout_constraintTop_toTopOf="@+id/tvPressure" />
                                    </androidx.constraintlayout.widget.ConstraintLayout>
                                </RelativeLayout>
                            </RelativeLayout>

                            <LinearLayout
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_margin="5dp"
                                android:layout_weight="0.5"
                                android:orientation="vertical"
                                android:gravity="bottom">



                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_margin="5dp">

                                    <ImageView
                                        android:id="@+id/imageView3"
                                        android:layout_width="40dp"
                                        android:layout_height="40dp"
                                        android:src="@drawable/wind"
                                        app:layout_constraintBottom_toBottomOf="parent"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent"
                                        app:tint="@color/White" />

                                    <TextView
                                        android:id="@+id/textView10"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="5dp"
                                        android:fontFamily="@font/futura_std_heavy"
                                        android:text="Wind Speed"
                                        android:textColor="@color/White"
                                        android:textSize="12sp"
                                        app:layout_constraintStart_toEndOf="@+id/imageView3"
                                        app:layout_constraintTop_toTopOf="parent" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="0"
                                        android:fontFamily="@font/futura_book"
                                        android:textSize="18sp"
                                        android:id="@+id/tvSpeed"
                                        android:textColor="@color/White"
                                        android:layout_marginStart="5dp"
                                        app:layout_constraintBottom_toBottomOf="parent"
                                        app:layout_constraintStart_toEndOf="@+id/imageView3"
                                        app:layout_constraintTop_toBottomOf="@+id/textView10" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:fontFamily="@font/futura_book"
                                        android:text="m/s"
                                        android:layout_marginStart="5dp"
                                        android:textColor="@color/White"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/tvSpeed"
                                        app:layout_constraintStart_toEndOf="@+id/tvSpeed"
                                        app:layout_constraintTop_toTopOf="@+id/tvSpeed" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_margin="5dp">

                                    <ImageView
                                        android:id="@+id/imageView4"
                                        android:layout_width="40dp"
                                        android:layout_height="40dp"
                                        android:src="@drawable/windsock"
                                        app:layout_constraintBottom_toBottomOf="parent"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent"
                                        app:tint="@color/White" />

                                    <TextView
                                        android:id="@+id/textView11"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="5dp"
                                        android:fontFamily="@font/futura_std_heavy"
                                        android:text="Wind Direction"
                                        android:textColor="@color/White"
                                        android:textSize="12sp"
                                        app:layout_constraintStart_toEndOf="@+id/imageView4"
                                        app:layout_constraintTop_toTopOf="parent" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="0"
                                        android:fontFamily="@font/futura_book"
                                        android:textSize="18sp"
                                        android:id="@+id/tvDirection"
                                        android:textColor="@color/White"
                                        android:layout_marginStart="5dp"
                                        app:layout_constraintBottom_toBottomOf="parent"
                                        app:layout_constraintStart_toEndOf="@+id/imageView4"
                                        app:layout_constraintTop_toBottomOf="@+id/textView11" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:fontFamily="@font/futura_book"
                                        android:text="degree"
                                        android:layout_marginStart="5dp"
                                        android:textColor="@color/White"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/tvDirection"
                                        app:layout_constraintStart_toEndOf="@+id/tvDirection"
                                        app:layout_constraintTop_toTopOf="@+id/tvDirection" />
                                </androidx.constraintlayout.widget.ConstraintLayout>
                            </LinearLayout>
                        </LinearLayout>

                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/relativeLayout9"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toBottomOf="@+id/relativeLayout8">

                        <androidx.constraintlayout.widget.ConstraintLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="10dp"
                            android:id="@+id/conTitle">

                            <TextView
                                android:id="@+id/tvDetail"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:fontFamily="@font/futura_std_heavy"
                                android:gravity="center"
                                android:text="Channel Details"
                                android:textColor="@color/Dark"
                                android:textSize="14sp"
                                app:layout_constraintBottom_toBottomOf="parent"
                                app:layout_constraintStart_toStartOf="parent"
                                app:layout_constraintTop_toTopOf="parent" />

                            <ImageView
                                android:layout_width="24dp"
                                android:layout_height="24dp"
                                android:id="@+id/ivMore"
                                android:src="@drawable/ic_baseline_more_vert_24"
                                app:layout_constraintBottom_toBottomOf="parent"
                                app:layout_constraintEnd_toEndOf="parent"
                                app:layout_constraintTop_toTopOf="parent"
                                app:tint="@color/Dark" />
                        </androidx.constraintlayout.widget.ConstraintLayout>

                        <TextView
                            android:id="@+id/tvTitle1"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/conTitle"
                            android:layout_marginStart="10dp"
                            android:layout_marginTop="5dp"
                            android:layout_marginEnd="20dp"
                            android:fontFamily="@font/futura_thin"
                            android:gravity="center"
                            android:text="Channel ID"
                            android:textColor="@color/Dark"
                            android:textSize="14sp" />

                        <TextView
                            android:id="@+id/tvChannelID"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/tvTitle1"
                            android:layout_marginStart="10dp"
                            android:layout_marginTop="5dp"
                            android:layout_marginEnd="20dp"
                            android:fontFamily="@font/futura_book"
                            android:gravity="center"
                            android:text="null"
                            android:textColor="@color/Dark"
                            android:textSize="14sp" />

                        <TextView
                            android:id="@+id/tvTitle2"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/tvChannelID"
                            android:layout_marginStart="10dp"
                            android:layout_marginTop="5dp"
                            android:layout_marginEnd="20dp"
                            android:fontFamily="@font/futura_thin"
                            android:gravity="center"
                            android:text="Last updated at"
                            android:textColor="@color/Dark"
                            android:textSize="14sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/tvTitle2"
                            android:id="@+id/tvLastEntry"
                            android:layout_marginStart="10dp"
                            android:layout_marginTop="5dp"
                            android:layout_marginEnd="20dp"
                            android:fontFamily="@font/futura_book"
                            android:gravity="center"
                            android:text="null"
                            android:textColor="@color/Dark"
                            android:textSize="14sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/tvLastEntry"
                            android:id="@+id/tvTitle3"
                            android:layout_marginStart="10dp"
                            android:layout_marginTop="5dp"
                            android:layout_marginEnd="20dp"
                            android:fontFamily="@font/futura_thin"
                            android:gravity="center"
                            android:text="Total feed"
                            android:textColor="@color/Dark"
                            android:textSize="14sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/tvTitle3"
                            android:id="@+id/tvFeed"
                            android:layout_marginStart="10dp"
                            android:layout_marginTop="5dp"
                            android:layout_marginEnd="20dp"
                            android:fontFamily="@font/futura_book"
                            android:gravity="center"
                            android:text="null"
                            android:textColor="@color/Dark"
                            android:textSize="14sp" />

                        <TextView
                            android:id="@+id/tvTitle4"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/tvFeed"
                            android:layout_marginStart="10dp"
                            android:layout_marginTop="5dp"
                            android:layout_marginEnd="20dp"
                            android:fontFamily="@font/futura_thin"
                            android:gravity="center"
                            android:text="Total data"
                            android:textColor="@color/Dark"
                            android:textSize="14sp" />

                        <TextView
                            android:id="@+id/tvTotalData"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/tvTitle4"
                            android:layout_marginStart="10dp"
                            android:layout_marginTop="5dp"
                            android:layout_marginEnd="20dp"
                            android:layout_marginBottom="10dp"
                            android:fontFamily="@font/futura_book"
                            android:gravity="center"
                            android:text="null"
                            android:textColor="@color/Dark"
                            android:textSize="14sp" />

                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/tvTotalData"
                            android:gravity="end">

                            <TextView
                                android:id="@+id/btnShow"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="10dp"
                                android:layout_marginTop="10dp"
                                android:layout_marginEnd="10dp"
                                android:layout_marginBottom="10dp"
                                android:background="@drawable/round_button_01"
                                android:backgroundTint="@color/Blue2"
                                android:fontFamily="@font/futura_std_book"
                                android:paddingStart="15dp"
                                android:paddingTop="5dp"
                                android:paddingEnd="15dp"
                                android:paddingBottom="5dp"
                                android:text="More Data"
                                android:textColor="@color/White"
                                android:textSize="12sp" />

                        </RelativeLayout>
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/layLocation"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@color/Dark"
                        app:layout_constraintTop_toBottomOf="@+id/relativeLayout9">

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_margin="5dp"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <ImageView
                                android:layout_width="24dp"
                                android:layout_height="24dp"
                                android:src="@drawable/ic_baseline_place_24"
                                app:tint="@color/White" />

                            <TextView
                                android:id="@+id/tvLocation"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="5dp"
                                android:fontFamily="@font/futura_book"
                                android:text="Lokasi tidak ditemukan"
                                android:textColor="@color/calmWhite"
                                android:textSize="12sp" />
                        </LinearLayout>
                    </RelativeLayout>
                </androidx.constraintlayout.widget.ConstraintLayout>
            </androidx.cardview.widget.CardView>
        </LinearLayout>

    </ScrollView>

</RelativeLayout>